org.eclipse.wst.jsdt.chromium.debug.core.model

## Interface IPredefinedSourceWrapProvider

All Known Implementing Classes:
  HardcodedSourceWrapProvider

    public interface IPredefinedSourceWrapProvider

Provides a collection of source wrappers. They are predefined and immutable.

### Nested Class Summary

Nested Classes
`static class` `IPredefinedSourceWrapProvider.Access` Provides a standard mean of accessing instance of this interface.
`static class` `IPredefinedSourceWrapProvider.Entry` Describes source wrapper.

### Method Summary

All Methods Instance Methods Abstract Methods
`java.util.Collection<IPredefinedSourceWrapProvider.Entry>` `getWrappers()`

### Method Detail

#### getWrappers

    java.util.Collection<IPredefinedSourceWrapProvider.Entry> getWrappers()